
#fp-nav.right {left: 37px !important; right: auto !important;}

#fp-nav.right ul li:first-child{display: none}
#fp-nav.right ul li:nth-child(2){display: none}
#fp-nav.right ul li:nth-child(3){}
#fp-nav.right ul li:nth-child(3) a.active::after{content:'01 Trust and communication.';position: absolute;transform: skewX(-5deg); display: block;
    left: 30px;color:#fff;font-size:13px; font-weight: 400;
    top: 4px;
    width: 250px;}
#fp-nav.right ul li:nth-child(4){}
#fp-nav.right ul li:nth-child(4) a.active::after{content:'02 Continuous development.';position: absolute;
    left: 30px;color:#fff;font-size:13px; font-weight: 400;
    top: 4px;transform: skewX(-5deg);
    width: 250px;}
#fp-nav.right ul li:nth-child(5){}
#fp-nav.right ul li:nth-child(5) a.active::after{content:'03 Challenge and hope';position: absolute;
    left: 30px;color:#fff;font-size:13px; font-weight: 400;
    top: 4px;transform: skewX(-5deg);
    width: 250px;}
#fp-nav.right ul li:nth-child(6){display: none;}
#fp-nav.right ul li:last-child{display: none;}

#fp-nav ul li a span, .fp-slidesNav ul li a span{width:15px !important;height: 15px!important;margin: 0 !important;background: transparent !important;border:2px solid #fff !important;;}
#fp-nav ul li, .fp-slidesNav ul li{margin:25px 0 !important;}
#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span{margin: 0 !important; background: #0c3869 !important;border-color:#0c3869 !important;}

.fp-viewing-6 #fp-nav{display: none;}
.fp-viewing-5 #fp-nav{display: none;}
.fp-viewing-0 #fp-nav{display: none;}
.fp-viewing-1 #fp-nav{display: none;}